/* line 1, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.noselection {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}

/* line 11, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
div.content {
  z-index: 101;
}

/* line 15, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gform_page:after {
  content: "";
  display: table;
  clear: both;
}

/* line 23, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .feedback_form .gform_wrapper .gsection .gfield_label, .page-template-page-tpl-configurator .gform_wrapper h2.gsection_title, .page-template-page-tpl-configurator .gform_wrapper h3.gform_title, .page-template-page-tpl-configurator .gform_wrapper .top_label .gfield_label {
  font-size: 40px !important;
  font-family: 'Aachen', sans-serif !important;
  color: #111720;
  font-style: normal;
  line-height: 51px !important;
  font-weight: 500;
  margin-bottom: 20px !important;
}
/* line 33, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper {
  font-size: 17px;
  color: #111720;
  margin: 0;
  max-width: 100%;
}
/* line 41, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body .gform_page {
  clear: both;
  padding-top: 30px;
  padding-bottom: 20px;
}
/* line 48, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body .gform_page.details h3.gform_title, .page-template-page-tpl-configurator .gform_wrapper .gform_body .gform_page.details .top_label .gfield_label {
  font-size: .875em !important;
  margin: .188em 0 .75em !important;
  font-family: inherit !important;
  letter-spacing: normal !important;
  text-transform: none !important;
  font-weight: normal !important;
  line-height: normal !important;
}
/* line 60, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body input[type=text], .page-template-page-tpl-configurator .gform_wrapper .gform_body .gform_wrapper input[type=url], .page-template-page-tpl-configurator .gform_wrapper .gform_body .gform_wrapper input[type=email], .page-template-page-tpl-configurator .gform_wrapper .gform_body .gform_wrapper input[type=tel], .page-template-page-tpl-configurator .gform_wrapper .gform_body .gform_wrapper input[type=number], .page-template-page-tpl-configurator .gform_wrapper .gform_body .gform_wrapper input[type=password] {
  padding: 5px !important;
}
/* line 64, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body .top_label .gfield.small-label .gfield_label {
  font-size: 15px !important;
  text-transform: none;
  font-family: "Proxima Nova",sans-serif !important;
  font-weight: 400 !important;
  line-height: 1.5 !important;
}
/* line 72, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body a {
  color: #ea2328;
  text-decoration: underline;
}
/* line 77, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body p.admin-label {
  display: none;
}
/* line 81, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body .dnd .gfield {
  padding-left: 50px;
  padding-right: 50px;
}
/* line 85, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body .dnd .gfield label {
  font-size: 18px;
  line-height: normal;
  font-weight: 400;
  letter-spacing: 1px;
  font-family: "Proxima Nova",sans-serif !important;
}
/* line 94, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body ul.gfield_checkbox li, .page-template-page-tpl-configurator .gform_wrapper .gform_body .gform_wrapper ul.gfield_radio li {
  overflow: visible;
}
/* line 98, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body div.tooltip {
  position: absolute;
  top: 100%;
  margin-top: 20px;
  padding: 20px;
  padding-bottom: 0;
  left: 0;
  z-index: 102;
  width: 300px;
  background-color: #fff;
  border: 2px solid #000;
  color: #000;
  visibility: hidden;
}
/* line 112, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body div.tooltip.right {
  left: auto;
  right: 0;
}
/* line 117, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body div.tooltip h1, .page-template-page-tpl-configurator .gform_wrapper .gform_body div.tooltip h2, .page-template-page-tpl-configurator .gform_wrapper .gform_body div.tooltip h3, .page-template-page-tpl-configurator .gform_wrapper .gform_body div.tooltip h4, .page-template-page-tpl-configurator .gform_wrapper .gform_body div.tooltip h5, .page-template-page-tpl-configurator .gform_wrapper .gform_body div.tooltip h6, .page-template-page-tpl-configurator .gform_wrapper .gform_body div.tooltip p, .page-template-page-tpl-configurator .gform_wrapper .gform_body div.tooltip li {
  color: #000;
}
/* line 122, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body span.tooltip {
  position: relative;
  border: none;
  background: none;
  color: #ea2328;
  text-decoration: underline;
  font-size: inherit;
  line-height: inherit;
  font-family: inherit;
  cursor: pointer;
}
/* line 133, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body span.tooltip.icon {
  background-image: url("../img/q.png");
  width: 25px;
  height: 25px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  margin-bottom: 4px;
  margin-right: -25px;
}
/* line 146, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body span.tooltip:hover div.tooltip {
  visibility: visible;
  cursor: default;
}
/* line 151, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body span.tooltip:hover:before {
  content: "";
  cursor: default;
  position: absolute;
  width: 300px;
  height: 20px;
  top: 100%;
  z-index: 110;
}
/* line 163, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body .total {
  position: fixed;
  right: 0;
  bottom: 20%;
  background-color: #11673b;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 20px 0 0 20px;
  z-index: 101;
}
/* line 174, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body .total label {
  margin-top: 10px;
  margin-bottom: 10px !important;
}
/* line 179, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body .total .ginput_total {
  color: #fff;
}
/* line 188, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body .ginput_complex .address_line_1 input, .page-template-page-tpl-configurator .gform_wrapper .gform_body .ginput_complex .address_city input, .page-template-page-tpl-configurator .gform_wrapper .gform_body .ginput_complex .address_state input, .page-template-page-tpl-configurator .gform_wrapper .gform_body .ginput_complex .address_zip input {
  margin-bottom: 30px;
}
/* line 196, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body .product-field.gfield .product-picture {
  width: 100%;
  border: 1px solid #000;
  text-align: center;
  background-color: #fff;
  margin-bottom: 20px;
  box-sizing: border-box;
}
/* line 204, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body .product-field.gfield .product-picture.empty {
  height: 190px;
}
/* line 208, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body .product-field.gfield .product-picture img {
  vertical-align: middle;
}
/* line 213, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body .product-field.gfield select {
  max-width: 100%;
}
/* line 217, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_wrapper .gform_body .product-field.gfield .gfield_label {
  font-size: 18px !important;
  text-transform: none;
  font-family: "Proxima Nova",sans-serif !important;
  font-weight: 400 !important;
  line-height: 1.5 !important;
}
/* line 228, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body {
  font-family: "Proxima Nova",sans-serif;
  position: relative;
  /* &:nth-child(odd) {
  	background-color: #f8f9f8;
  } */
}
/* line 232, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gsection_description {
  margin-bottom: 20px;
}
/* line 236, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gfield input.medium, .page-template-page-tpl-configurator .gform_body .gfield select.medium {
  width: 300px;
}
/* line 240, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gfield_html {
  clear: both;
  padding-left: 11px;
  padding-right: 11px;
}
/* line 246, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gform_page_footer {
  padding-left: 11px;
  padding-right: 11px;
  box-sizing: border-box;
  padding-bottom: 30px;
}
/* line 252, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gform_page_footer .button.gform_next_button.skip-next {
  display: none !important;
}
/* line 256, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gform_page_footer .button.skip-button {
  background-color: #11673b;
}
/* line 259, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gform_page_footer .button.skip-button:hover {
  background-color: #11673b;
}
/* line 264, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gform_page_footer .gform_ajax_spinner {
  margin-right: 10px;
}
/* line 272, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gform_page:nth-child(even) {
  background-color: #fff;
}
/* line 276, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gform_page.confirm-options {
  background-color: #008944;
}
/* line 279, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gform_page.confirm-options img {
  margin-right: 20px;
}
/* line 285, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gform_page.confirm-options .your-price label, .page-template-page-tpl-configurator .gform_body .gform_page.confirm-options .your-price .ginput_container {
  font-family: 'Aachen', sans-serif !important;
  text-transform: uppercase;
}
/* line 290, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gform_page.confirm-options .your-price .ginput_container {
  display: inline-block;
  margin-left: 20px;
}
/* line 294, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gform_page.confirm-options .your-price .ginput_container span.ginput_total {
  color: #ea2328;
}
/* line 302, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gform_page_footer, .page-template-page-tpl-configurator .gform_body .gform_page_fields {
  width: 1100px;
  margin: 0 auto !important;
}
@media only screen and (max-width: 1200px) {
  /* line 302, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
  .page-template-page-tpl-configurator .gform_body .gform_page_footer, .page-template-page-tpl-configurator .gform_body .gform_page_fields {
    width: 950px;
  }
}
@media only screen and (max-width: 1000px) {
  /* line 302, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
  .page-template-page-tpl-configurator .gform_body .gform_page_footer, .page-template-page-tpl-configurator .gform_body .gform_page_fields {
    width: 768px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 302, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
  .page-template-page-tpl-configurator .gform_body .gform_page_footer, .page-template-page-tpl-configurator .gform_body .gform_page_fields {
    width: 600px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 302, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
  .page-template-page-tpl-configurator .gform_body .gform_page_footer, .page-template-page-tpl-configurator .gform_body .gform_page_fields {
    width: 300px;
  }
}
/* line 325, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body ul li.gfield.col-1-2, .page-template-page-tpl-configurator .gform_body ul li.gfield.col-1-4, .page-template-page-tpl-configurator .gform_body ul li.gfield.col-1-8 {
  clear: none;
}
/* line 334, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .ginput_container {
  margin-bottom: 10px;
}
/* line 338, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .inline-field {
  display: inline-block;
  padding-left: 11px;
  padding-right: 11px;
}
/* line 343, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .inline-field[style*='block'] {
  display: inline-block !important;
}
/* line 347, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .inline-field > div {
  display: inline-block;
}
/* line 352, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .hidden {
  margin: 0 !important;
}
/* line 355, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .hidden > *:not(.select-size) {
  visibility: hidden;
  position: absolute;
  height: 0;
  width: 0;
  overflow: hidden;
  line-height: 0;
  font-size: 0;
  margin: 0;
}
/* line 369, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .custom-width:after {
  content: 'X';
  font-size: 20px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 20px;
}
/* line 378, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .confirm-options {
  color: #fff;
}
/* line 381, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .confirm-options .gfield {
  padding: 0;
  margin-bottom: 20px;
}
/* line 386, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .confirm-options .left, .page-template-page-tpl-configurator .gform_body .confirm-options .right {
  margin-bottom: 20px;
}
/* line 390, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .confirm-options input[type="radio"], .page-template-page-tpl-configurator .gform_body .confirm-options input[type="checkbox"] {
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin-right: 10px;
  margin-bottom: 10px;
}
/* line 398, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .confirm-options .gsection .gfield_label, .page-template-page-tpl-configurator .gform_body .confirm-options h2.gsection_title, .page-template-page-tpl-configurator .gform_body .confirm-options h3.gform_title, .page-template-page-tpl-configurator .gform_body .confirm-options .top_label .gfield_label {
  color: inherit !important;
}
/* line 402, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .confirm-options h4, .page-template-page-tpl-configurator .gform_body .confirm-options .gfield_label {
  font-size: 19px !important;
  text-transform: none !important;
  letter-spacing: 0 !important;
  color: inherit !important;
  font-family: 'Proxima Nova', sans-serif !important;
  font-weight: 500 !important;
  margin-bottom: 10px !important;
  line-height: normal !important;
  margin-top: 0 !important;
}
/* line 415, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .gfield {
  margin-bottom: 30px;
  padding-left: 11px;
  padding-right: 11px;
}
/* line 421, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body div.thumbnail {
  border: 1px solid black;
  background-color: #fff;
}
/* line 426, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .shed-size {
  text-align: center;
  margin-bottom: 15px;
  text-decoration: none !important;
}
/* line 431, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .shed-size.hidden {
  display: none;
}
/* line 435, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .shed-size p {
  font-size: 20px;
}
/* line 441, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .shed-size.selected .thumbnail {
  outline: 3px solid #ea2328;
  border: 1px solid #fff;
}
/* line 448, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .col-1-2, .page-template-page-tpl-configurator .gform_body .col-1-4, .page-template-page-tpl-configurator .gform_body .col-1-8 {
  padding-left: 11px;
  padding-right: 11px;
  float: left;
  box-sizing: border-box;
}
/* line 455, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .col-1-2 {
  width: 50%;
}
/* line 459, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .col-1-4 {
  width: 25%;
}
/* line 463, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .col-1-8 {
  width: 12.5%;
}
/* line 467, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .row {
  margin-left: -11px;
  margin-right: -11px;
}
/* line 472, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .color-picker {
  margin-left: -11px;
  margin-right: -11px;
}
/* line 479, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .size-dependant option {
  display: none;
}
/* line 482, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .size-dependant option.show {
  display: block;
}
/* line 490, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .color-picker h4, .page-template-page-tpl-configurator .gform_body .color-drop h4, .page-template-page-tpl-configurator .gform_body .drag-elements h4, .page-template-page-tpl-configurator .gform_body .dnd h4 {
  font-size: 18px;
  font-family: "Proxima Nova",sans-serif;
  text-transform: none;
  font-weight: 400;
  line-height: normal;
  margin-left: -22px;
  margin-right: -22px;
  text-align: center;
  color: #000 !important;
  font-weight: 400;
  margin-bottom: 30px;
}
/* line 505, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .dnd h4 {
  margin-bottom: 10px;
  text-align: left;
  margin-left: 0;
  margin-right: 0;
  padding-left: 50px;
  padding-right: 50px;
}
/* line 513, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .dnd h4.size-label {
  text-align: right;
  margin-bottom: 20px;
}
/* line 519, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .color-drop .color-field {
  position: relative;
}
/* line 522, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .color-drop .color-field span {
  display: none;
  font-size: 24px;
}
/* line 529, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .color-drop .color-field.painted:hover span {
  display: block;
  position: absolute;
  top: 10px;
  right: 8px;
  width: 30px;
  height: 30px;
  padding-left: 2px;
  box-sizing: border-box;
  line-height: 30px;
  text-align: center;
  font-weight: 500;
  cursor: pointer;
  border-radius: 50%;
  background-color: #fff;
}
/* line 548, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .color-option, .page-template-page-tpl-configurator .gform_body .color-drop .color-field {
  display: block;
  font-size: 0;
  width: 100%;
  height: 150px;
  border: 1px solid black;
  box-sizing: border-box;
  margin-bottom: 10px;
}
/* line 558, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .color-drop .color-field {
  background-image: url("../img/zincalume2.jpg");
}
/* line 564, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .color-drop .col-1-8 {
  min-width: 12.5%;
  width: auto;
}
/* line 569, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .color-drop .color-field {
  max-width: 115.5px;
  margin: 0 auto;
  margin-bottom: 10px;
}
/* line 576, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .color-drop h4 {
  margin-left: 0;
  line-height: 29px;
  margin-right: 0;
}
/* line 580, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .color-drop h4 .tooltip.icon {
  margin-right: 0;
}
/* line 584, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .color-drop h4 div {
  text-align: left;
}
/* line 589, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .color-option {
  cursor: pointer;
}
/* line 592, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .color-option span {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: inherit;
  border: 1px solid black;
  position: fixed;
  display: block;
  margin-left: -20px;
  margin-top: -20px;
}
/* line 605, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .drag-elements {
  padding-top: 40px;
}
/* line 608, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .drag-elements .element-container {
  float: left;
  margin-bottom: 10px;
}
/* line 612, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .drag-elements .element-container.vertical {
  float: right;
}
/* line 615, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .drag-elements .element-container.vertical img {
  height: 100%;
  width: auto;
}
/* line 622, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .drag-elements h4 {
  text-align: center;
  margin-left: 0;
  margin-right: 0;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
}
/* line 630, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .drag-elements h4 .tooltip {
  text-align: left;
}
/* line 635, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .drag-elements .element {
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
  margin-bottom: 20px;
}
/* line 641, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .drag-elements .element img {
  display: block;
  margin: 0 auto;
}
/* line 648, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .drag-elements .element.skylite img {
  width: 100%;
  height: auto;
}
/* line 656, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .element {
  cursor: pointer;
}
/* line 659, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .element p {
  font-size: 28px;
  text-align: center;
  margin-top: 0;
}
/* line 665, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .element .skylite-type-model {
  width: 100%;
  height: 100%;
  border: 2px solid #000;
  box-sizing: border-box;
  background-size: 260% auto;
  background-position: center;
}
/* line 674, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .element svg {
  width: 100%;
  height: 100%;
  display: block;
}
/* line 681, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan {
  width: 100%;
  padding: 30px;
  padding-top: 40px;
  padding-bottom: 40px;
  box-sizing: border-box;
}
/* line 688, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan.extend-padding {
  padding: 50px;
}
/* line 696, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan.print .shed .shed-content {
  border: 2px solid #888;
}
/* line 701, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan.print .shed .shed-content.has-gable-roof:after {
  background-color: #888;
}
/* line 709, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan .shed {
  width: 100%;
  background-color: #fff;
  position: relative;
  box-sizing: border-box;
}
/* line 717, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan .shed.invert-door .single-door.standard-door img {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}
/* line 727, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan .shed .ratio-helper {
  display: block;
}
/* line 731, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan .shed .shed-content {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: 2px solid #000;
}
/* line 744, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan .shed .shed-content.has-gable-roof:after {
  content: "";
  display: block;
  position: absolute;
  height: 2px;
  margin-top: -1px;
  width: 100%;
  top: 50%;
  left: 0;
  background-color: #000;
}
/* line 757, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan .shed .shed-content .element {
  position: absolute;
  transform-origin: 100% 0;
  -webkit-transform-origin: 100% 0;
}
/* line 763, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan .shed .shed-content .element[style*="rotate(180deg)"] p {
  transform: rotate(-180deg);
}
/* line 770, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan .shed .shed-content .element[style*="rotate(90deg)"] p {
  transform: rotate(-90deg);
}
/* line 777, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan .shed .shed-content .element[style*="rotate(270deg)"] p {
  transform: rotate(-270deg);
}
/* line 782, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan .shed .shed-content .element p {
  position: absolute;
  width: 100%;
  margin-top: 1em;
  margin-bottom: 0;
}
/* line 789, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan .shed .shed-content .element img {
  display: block;
  max-width: none;
}
/* line 796, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan .shed .shed-content .element.horizontal img {
  height: auto;
  width: 100%;
}
/* line 802, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan .shed .shed-content .element.vertical {
  /* transform-origin: 0 100%; */
}
/* line 805, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.page-template-page-tpl-configurator .gform_body .plan .shed .shed-content .element.vertical img {
  height: 100%;
  width: auto;
}

/* line 817, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
body .gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea {
  padding: 0 !important;
}

/* line 821, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.gform_wrapper .gform_page_footer input.button.gform_previous_button {
  display: none;
}

/* line 825, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
.drag-n-drop:after {
  content: "" !important;
  display: table;
  clear: both;
}

/* line 831, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
div.mobile {
  display: none;
}
@media screen and (max-width: 1024px) {
  /* line 831, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
  div.mobile {
    display: block;
  }
}

/* line 839, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
div.desktop {
  display: none;
}
@media screen and (min-width: 1025px) {
  /* line 839, ../../../../../source/wp-content/themes/gardenmaster/css/configurator_styles.scss */
  div.desktop {
    display: block;
  }
}

.size-dependant .fancy-select li.show {
  display: list-item;
}

.size-dependant .fancy-select li {
  display: none;
}